@charset "UTF-8";
/* ################################################################
** # "YAML for TYPO3" (c) by You if you put something in here :) ##
** ################################################################
**
**  Date     : 23.8.07
**  File     : myOwnStyles.css
**  Function : This file is not part of the YAML-CSS-Framework.
**             It was included to give the user the possibility to quickly apply tests, changes or
**             whatever with no need to change the YAML-files and mess up anything.
**             Hmmm. Does this make sense? Anyway, use it or just leave it empty. It will do no harm.
**             This is the last stylesheet beeing imported. So, everything can be overwritten here.
**             Be careful what you put in here and don't hold us responsible for anything that goes wrong...
*/


@media all
{

/* Your styles here */
#page_margins { margin-top:0px; !important }
body { padding-top:10px; padding-bottom:30px; }

a, a em.file {color:#BF0A30; text-decoration:none;}
sub {font-size:0.8em; margin-top:-5px; position:relative; top:-2px; font-weight:normal;}

.align-center {text-align:center;}
.align-right {text-align:right;}
.align-left {text-align:left;}

.mainBodyText { font-size:0.5em; font-weight:bold; font-color:#123456; }
#main { margin-top:10px; }

/* Popup */
.popup { background-color:#B8B8B8; margin:0px !important; padding:10px !important; font-size:83.33%; font-family: Arial, Helvetica, Verdana, 'Trebuchet MS', sans-serif;} 
.popup h1 {font-size:1em; font-family: Arial, Verdana, 'Lucida Grande', Sans-Serif; font-weight:bold; display:block; margin:0px !important; padding:0px !important;}
.popup p { font-size:1.1em; margin-top:10px;}

.smalltext { font-size:0.85em; }

#col3_content p { margin-bottom:3px; }



/* Header: Modifications */

#teaser {
  display:none;
}

#topnav {
  display:none;
}

#nav {
  width:100%;
/*  height:35px; */
  height:2.65em;
  background:#13354B;
/*  background-image:url(../img/bg-nav.gif); */
  border-top:1px #fff solid;
  border-bottom:1px #fff solid;
  margin-top:-1px;
}



/* Lists */

/* #col3_content ul { */

ul {
  margin-top:2px;
  margin-left:0px;
  padding-left:0px;
  list-style-image: url("../img/list-item-line.gif");
}

/* #col3_content ul li { */

ul li {
  margin-bottom:2px;
  line-height:1.3em;
}



.REboxGreyContent ul {
  margin-left:0px;
  padding-left:0px;
  list-style-image: url("../img/list-arrow-box.gif");
}

.REboxGreyContent ul li {
  margin-bottom:3px;
  margin-left:18px;
  padding-left:0px;
  line-height:1.2em;
}







.tx-macinasearchbox-pi1 {
  margin-bottom:237px;
}

#searchform input {
/*  background:url(../img/bg-search.gif) no-repeat 5px 5px; */
  margin:0;
}

#searchfield {
  float:left;
  padding-top:6px;
  padding-bottom:6px;
  padding-left:10px;
  padding-right:10px;
  margin-right:-2px;
}

#searchfield input {
  border:1px #D1D1D1 solid;
  padding:2px;
}

#searchbutton {
/* style="width:28px; height:20px;" */
  margin-top:6px !important;
  float:left;
  border:0;
  margin:0;
  padding-top:0px;
  padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
}


/* CSS-Hacks for IE6 */   
* html #searchbutton { margin-top:7px !important; }

/* CSS-Hacks for IE7 */   
*+html #searchbutton { margin-top:7px !important; } 




#datalist {
  width:100%;
}

#datalist tr th, #datalist .tableheaderfirst {
  font-size:0.9em;
  line-height:1.0em;
  vertical-align:top;
  sans-serif;
  color: #444444;
  background: #DDDEDE;  
  border-right: 1px solid #B9B9B8;
  border-bottom: 1px solid #B9B9B8;
  border-top: 1px solid #B9B9B8;
  text-align: left;
  padding: 2px 2px 2px 2px;
}

#datalist .tableheaderfirst {
  border-left: 1px solid #B9B9B8;
  margin:100px;
}

#datalist .tablerow td {
  font-size:0.85em;
  line-height:0.95em;
  vertical-align:top;
  padding: 3px 2px 8px 2px;
  color: #444444;
  background: #FFFFFF;  
  border-bottom: 1px solid #BFBFBF;
}

#datalist .tablerowalt td {
  font-size:0.85em;
  line-height:0.95em;
  vertical-align:top;
  padding: 3px 2px 8px 2px;
  color: #444444;
  background: #F5F5F5;  
  border-bottom: 1px solid #BFBFBF;
}



#datalist .col1,
#datalist .col2,
#datalist .col3,
#datalist .col4,
#datalist .col5,
#datalist .col6 { text-align:left }


#datalist .col7,
#datalist .col8,
#datalist .col9 { text-align:right }












/* grey-light*/
* html .REboxGreyLightContent {height:1%}
.REboxGreyLightContent {overflow:hidden}
.REboxGreyLight {display:block; background:transparent; font-weight:normal; margin-top:2em;}
.REboxGreyLight p {margin:0 2px; padding:2px 0; line-height:1.2em;}
.REboxGreyLightContent {display:block; background:#DFDFDF; border-left:1px solid #DFDFDF; border-right:1px solid #DFDFDF; padding:0.5em 1em 0.5em 1em;}
.REboxGreyLightContent h1, .REboxGreyLightContent h2, .REboxGreyLightContent h3, .REboxGreyLightContent h4, .REboxGreyLightContent h5 {margin-top:0; color#413F40;}
.REboxGreyLightContent p {color#123456;}
.rGRLline1, .rGRLline2, .rGRLline3, .rGRLline4 {display:block; overflow:hidden; font-size:1px;}
.rGRLline1, .rGRLline2, .rGRLline3 {height:1px;}
.rGRLline2, .rGRLline3, .rGRLline4 {background:#DFDFDF; border-left:1px solid #DFDFDF; border-right:1px solid #DFDFDF;}
.rGRLline1 {margin:0 5px; background:#DFDFDF;}
.rGRLline2 {margin:0 3px; border-width:0 2px 0 2px;}
.rGRLline3 {margin:0 2px;}
.rGRLline4 {height:2px; margin:0 1px 0 1px;}


/* grey*/
* html .REboxGreyContent {height:1%}
.REboxGreyContent {overflow:hidden}
.REboxGrey { display:block; background:transparent; font-weight:normal; margin-top:2em; margin-right:15px; }
.REboxGrey p {margin:0 2px; padding:2px 0; line-height:1.2em;}
.REboxGreyContent {display:block; background:#DDDDDD; border-left:1px solid #DDDDDD; border-right:1px solid #DDDDDD; padding:0.5em 1em 0.5em 1em;}
.REboxGreyContent h1, .REboxGreyContent h2, .REboxGreyContent h3, .REboxGreyContent h4, .REboxGreyContent h5 {margin-top:0;}
.rGRline1, .rGRline2, .rGRline3, .rGRline4 { display:none; }
.rGRline1, .rGRline2, .rGRline3 { }
.rGRline2, .rGRline3, .rGRline4 { }
.rGRline1 { }
.rGRline2 { }
.rGRline3 { }
.rGRline4 { }


/* grey-image*/
* html .REboxGreyImageContent {height:1%}
.REboxGreyImageContent {overflow:hidden}
.REboxGreyImage {display:block; background:transparent; font-weight:normal; margin-top:2em;}
.REboxGreyImage p {margin:0 0px; padding:2px 0; line-height:1.2em;}
.REboxGreyImageContent {display:block; background:#B8B8B8; border-left:2px solid #B8B8B8; border-right:2px solid #B8B8B8; padding:0.7em 0em 0.7em 0em;}
.REboxGreyImageContent h1, .REboxGreyImageContent h2, .REboxGreyImageContent h3, .REboxGreyImageContent h4, .REboxGreyImageContent h5 {display:none; margin-top:0;}
.rGRIline1, .rGRIline2, .rGRIline3, .rGRIline4 {display:block; overflow:hidden; font-size:1px;}
.rGRIline1, .rGRIline2, .rGRIline3 {height:1px;}
.rGRIline2, .rGRIline3, .rGRIline4 {background:#B8B8B8; border-left:1px solid #B8B8B8; border-right:1px solid #B8B8B8;}
.rGRIline1 {margin:0 5px; background:#B8B8B8;}
.rGRIline2 {margin:0 3px; border-width:0 2px 0 2px;}
.rGRIline3 {margin:0 2px;}
.rGRIline4 {height:2px; margin:0 1px 0 1px;}


/* grey-dark*/
* html .REboxGreyDarkContent {height:1%}
.REboxGreyDarkContent {overflow:hidden}
.REboxGreyDark {display:block; background:transparent; font-weight:normal; margin-top:2em;}
.REboxGreyDark p {margin:0 2px; padding:2px 0; line-height:1.2em;}
.REboxGreyDarkContent {display:block; background:#413F40; border-left:1px solid #413F40; border-right:1px solid #413F40; padding:0.5em 1em 0.5em 1em;}
.REboxGreyDarkContent h1, .REboxGreyDarkContent h2, .REboxGreyDarkContent h3, .REboxGreyDarkContent h4, .REboxGreyDarkContent h5 {margin-top:0; color:#B8B8B8;}
.REboxGreyDarkContent p {color:#B8B8B8;}
.REboxGreyDarkContent a {color:#B8B8B8;}
.rGRDline1, .rGRDline2, .rGRDline3, .rGRDline4 {display:block; overflow:hidden; font-size:1px;}
.rGRDline1, .rGRDline2, .rGRDline3 {height:1px;}
.rGRDline2, .rGRDline3, .rGRDline4 {background:#413F40; border-left:1px solid #413F40; border-right:1px solid #413F40;}
.rGRDline1 {margin:0 5px; background:#413F40;}
.rGRDline2 {margin:0 3px; border-width:0 2px 0 2px;}
.rGRDline3 {margin:0 2px;}

.rGRDline4 {height:2px; margin:0 1px 0 1px;}




/* white-image*/
* html .REboxWhiteContent {height:1%}
.REboxWhiteContent {overflow:hidden}
.REboxWhite {display:block; background:transparent; font-weight:normal; margin-top:2em;}
.REboxWhite p {margin:0 2px; padding:2px 0; line-height:1.2em;}
.REboxWhiteContent {display:block; background:#FFFFFF; border-left:2px solid #DBDBDB; border-right:2px solid #DBDBDB; padding:0.5em 1em 0.5em 1em;}
.REboxWhiteContent h1, .REboxWhiteContent h2, .REboxWhiteContent h3, .REboxWhiteContent h4, .REboxWhiteContent h5 {margin-top:0;}
.rWHline1, .rWHline2, .rWHline3, .rWHline4 {display:block; overflow:hidden; font-size:1px;}
.rWHline1, .rWHline2, .rWHline3 {height:1px;}
.rWHline2, .rWHline3, .rWHline4 {background:#FFFFFF; border-left:1px solid #DBDBDB; border-right:1px solid #DBDBDB;}
.rWHline1 {margin:0 5px; background:#DBDBDB;}
.rWHline2 {margin:0 3px; border-width:0 2px 0 2px;}
.rWHline3 {margin:0 2px;}
.rWHline4 {height:2px; margin:0 1px 0 1px;}

table tr td { font-size:1.2em; vertical-align:top; }


/* Footer*/

#footer {
  width:100%;
  border:0;
  padding:0;
  margin:0;
  padding-top:15px;
  padding-bottom:15px;
  text-align:center;
  background-image:url(../img/bg-footer-us-foreign-policy.jpg);
  border-top:1px #D1D1D1 solid;
  margin-top:15px;
}

#footer p {
  color:#FFFFFF;
} 


#footer a {
  color:#FFFFFF;
}


#footer table {
  margin-left:auto;
  margin-right:auto;
}

#footer table .footertext {
  line-height: 1.2em;
  text-align:center;
  color:#888888;
}

#footer table .footertext a {
  line-height: 1.3em;
  text-align:center;
  color:#888888;
}


#footer table .footerbild {
  width:200px;
  vertical-align:middle;
  text-align:center;
}



* html .REboxFooterContent {height:1%}
.REboxFooterContent {overflow:hidden}
.REboxFooter {display:block; background:transparent; font-weight:normal; margin-top:2em;}
.REboxFooter p {margin:0 2px; padding:2px 0; line-height:1.2em;}
.REboxFooterContent {display:block; background:#FFFFFF; border-left:2px solid #DBDBDB; border-right:2px solid #DBDBDB; padding:0.5em 1em 0.5em 1em; text-align:center;}
.REboxFooterContent h1, .REboxFooterContent h2, .REboxFooterContent h3, .REboxFooterContent h4, .REboxFooterContent h5 {margin-top:0;}
.rFooterline1, .rFooterline2, .rFooterline3, .rFooterline4 {display:block; overflow:hidden; font-size:1px;}
.rFooterline1, .rFooterline2, .rFooterline3 {height:1px;}
.rFooterline2, .rFooterline3, .rFooterline4 {background:#FFFFFF; border-left:2px solid #DBDBDB; border-right:2px solid #DBDBDB;}
.rFooterline1 {margin:0 5px; background:#DBDBDB;}
.rFooterline2 {margin:0 3px; border-width:0 2px 0 2px;}
.rFooterline3 {margin:0 2px;}
.rFooterline4 {height:2px; margin:0 1px 0 1px;}


#submenu {margin-top:0.5em;}
#submenu {margin-bottom:0.5em;}
.REboxGreyLight,
.REboxGrey,
.REboxGreyImage,
.REboxGreyDark,
.REboxWhite,
.REboxGreen,
.REboxRed,
.REboxBlue {margin-top:0.5em;}




form#mailform {width:480px;}
form#mailform fieldset {border:0px solid #ccc; padding:0em; background:#fafafa;}
form#mailform fieldset span.csc-mailform-radio fieldset {margin:1em 2em 1em 1em;}
form#mailform fieldset span.csc-mailform-radio fieldset input {width:auto; margin:0 0.3em 0 0; border:0;}
form#mailform fieldset span.csc-mailform-radio fieldset label {float:none;}
.csc-mailform-field {clear:both; margin-bottom:0.5em;}
fieldset.csc-mailform .csc-mailform-field label {width:10em; float:left; text-align:left; background:#fafafa; padding:2px;}
fieldset.csc-mailform .csc-mailform-field input, fieldset.csc-mailform .csc-mailform-field select, fieldset.csc-mailform .csc-mailform-field textarea {width:20em;}
fieldset.csc-mailform .csc-mailform-field input.csc-mailform-check {width:auto; border:0; margin-top:0.2em;}
fieldset.csc-mailform .csc-mailform-field textarea {font-size:1em;}
fieldset.csc-mailform label span {color:red;}
input#mailformformtype_mail {margin-left:11.3em; margin-top:0.5em; width:20.45em; background:#fafafa; cursor:pointer;}
input#mailformformtype_mail:hover {background:#f0f0f0;}
.csc-mailform-field select {margin-left:1em; border:1px #ccc solid; background:#fafafa; color:#777;}


.tx-indexedsearch .tx-indexedsearch-whatis P .tx-indexedsearch-sw {font-weight:bold; font-style:italic;}
.tx-indexedsearch .tx-indexedsearch-whatis {margin-top:25px; margin-bottom:5px; font-weight:bold;}

.tx-indexedsearch P.tx-indexedsearch-noresults {text-align:center; font-weight:bold;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title {background:#eeeeee; font-size:1em; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P {font-weight:bold;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P.tx-indexedsearch-percent {font-weight:normal;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-percent {font-size:1em; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr {font-size:1em; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P {font-style:italic;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P .tx-indexedsearch-redMarkup {}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {background:#E0E7F5; font-size:1em;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {margin-top:20px; margin-bottom:5px;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {color:#006699; margin-top:0px; margin-bottom:0px; background:transparent;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TABLE {background:#cccccc;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {vertical-align:middle;}
.tx-indexedsearch .tx-indexedsearch-res .noResume {color :#666666;}
.tx-indexedsearch-sw, .csc-sword, .tx-indexedsearch-redMarkup {background:#FEC216;}


.tx-indexedsearch-searchbox form table tr td input {margin-bottom:2px;}
.tx-indexedsearch-searchbox form table tr td { font-size:1em;}
.tx-indexedsearch-searchbox form p {display:none;}


/* PRINT */
/* (en) Turn off URL output in print layout */
/* (de) Sichtbare Auszeichnung der URLs von Links ausblenden */
a[href]:after {
    content:"";
}

/* Google Maps */
.rggooglemap-menu { 
  margin-top:2px;
  margin-left:0px;
  padding-left:0px;
/*  list-style-image: url("../img/list-item-line.gif"); */
}

.rggooglemap-menu li {
  margin-bottom:2px;
  line-height:1.3em;
}

.googlemapimage {
  width:200px;
}

.mapcat {
  display:none;
}


/* CSS-Hacks for IE6 */ 
* html #col1 { margin-right:-15px; }
* html #col1_content { margin-right:0em; padding-right:0em; }

/* Rechte Spalte */
* html #col2_content { margin-left:0em; margin-right:0em; padding-left:0em; padding-right:0em; }

/* Mittlere Spalte */
* html #col3_content { margin-left:0em; padding-left:0em; }

* html #nav { margin-bottom:10px; }


}


